_id: mgne-wpn-shortbow
_key: "!items!mgne-wpn-shortbow"
name: "Shortbow and Quiver"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/shortbow.svg
system:
  damage: "1d6"
  category: "ranged"
  range: ""
  properties: ""
  description: "A light bow. Comes with a quiver of arrows. Ranged."
  equipped: false
  usageDie: "d8"
